Bug 607135 - [abrt] crash in gftp-2:2.0.19-4.fc13: raise: Process /usr/bin/gftp-gtk was killed by signal 6 (SIGABRT)
[abrt] crash in gftp-2:2.0.19-4.fc13: raise: Process /usr/bin/gftp-gtk was ki...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gtk2 (Show other bugs)
14
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:b5ff01fd7d8fc580008f384a440...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-23 06:52 EDT by David
Modified: 2012-08-16 15:12 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-16 15:12:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (37.61 KB, text/plain)
2010-06-23 06:52 EDT, David
no flags Details

  None (edit)
Description David 2010-06-23 06:52:46 EDT
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/bin/gftp-gtk
component: gftp
crash_function: raise
executable: /usr/bin/gftp-gtk
global_uuid: b5ff01fd7d8fc580008f384a4401d4bf2558ae59
kernel: 2.6.33.5-124.fc13.i686.PAE
package: gftp-2:2.0.19-4.fc13
rating: 4
reason: Process /usr/bin/gftp-gtk was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
Comment 1 David 2010-06-23 06:52:49 EDT
Created attachment 426229 [details]
File: backtrace
Comment 2 Bug Zapper 2011-06-01 11:49:30 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 abrt-bot 2012-03-30 10:49:28 EDT
Backtrace analysis of bugs across components suggests the actual bug is in component gtk2, cairo, libXrender or libX11 instead of component gftp, reassigning to gtk2.

Bugs which were found to be similar to this bug: 
  0xFFFF: bug #537574
  cairo: bug #543074
  clamtk: bug #606506
  control-center: bug #553609, bug #582185, bug #648298
  empathy: bug #617462, bug #678752
  evolution: bug #563699, bug #602352, bug #610895
  firefox: bug #546492
  gnome-disk-utility: bug #636202
  gnome-packagekit: bug #644640
  gnome-screensaver: bug #612059
  gtk2: bug #576736
  libXrender: bug #612056
  lxpanel: bug #557456
  transmission: bug #564546, bug #578183

This comment is automatically generated.
Comment 4 Fedora End Of Life 2012-08-16 15:12:54 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.